Bug 585798 - Customer headers no longer show up
Summary: Customer headers no longer show up
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 596673 598868 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-26 05:04 UTC by James Antill
Modified: 2010-06-16 10:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-26 13:45:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 603418 None None None Never

Description James Antill 2010-04-26 05:04:17 UTC
Description of problem:
 I have a set of custom headers, like X-bugzilla-status ... but they no longer show up in the F-13 version of evolution:

% sudo yum ls evolution
Loaded plugins: aliases, keys, noop, presto, security, tmprepo, ttysz, verify
Installed Packages
evolution.x86_64                 2.30.0-3.fc13                  @updates-testing

Comment 1 Milan Crha 2010-04-26 13:45:27 UTC
Thanks for a bug report. There is an upstream bug for the same, thus I'm moving this there. See [1] for more details.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=603418

Comment 2 Milan Crha 2010-06-03 08:08:56 UTC
*** Bug 598868 has been marked as a duplicate of this bug. ***

Comment 3 Milan Crha 2010-06-16 10:00:27 UTC
*** Bug 596673 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.